{
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "carrot": "2019-05-17 12:06:08 +0400"
    },
    "done": false
  },
  "minecraft:recipes/misc/melon_seeds": {
    "criteria": {
      "has_melon": "2019-05-17 12:04:54 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/melon": {
    "criteria": {
      "has_melon": "2019-05-17 12:04:54 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/carrot_on_a_stick": {
    "criteria": {
      "has_carrot": "2019-05-17 12:04:34 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-05-17 12:06:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glistering_melon_slice": {
    "criteria": {
      "has_melon": "2019-05-17 12:04:54 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2019-05-17 12:02:36 +0400",
      "minecraft:river": "2019-05-17 12:02:30 +0400",
      "minecraft:plains": "2019-05-17 12:00:27 +0400"
    },
    "done": false
  },
  "DataVersion": 1957
}